<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>
(PROOF COPY -- Not for distribution.)</key>
	<string>
(PRÜFKOPIE -- Nicht zur Weitergabe.)</string>
	<key> # #
(PROOF COPY -- Not for distribution.)</key>
	<string> # #
(PRÜFKOPIE -- Nicht zur Weitergabe.)</string>
	<key># # Chapter &lt;$W:chapter&gt; # #</key>
	<string># # Kapitel &lt;$W:chapter&gt; # #</string>
	<key># # END # #</key>
	<string># # END # #</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;</key>
	<string>----------------------------------------------




PART &lt;$W:part&gt;</string>
	<key>----------------------------------------------




PART &lt;$W:part&gt;: </key>
	<string>----------------------------------------------




ROLLE &lt;$W:part&gt;:</string>
	<key>&lt;$ABBR_TITLE&gt; - &lt;$AUTHOR&gt; - &lt;$mediumdate&gt;</key>
	<string>&lt;$ABBR_TITLE&gt; - &lt;$AUTHOR&gt; - &lt;$mediumdate&gt;</string>
	<key>&lt;$aon&gt;.	</key>
	<string>&lt;$aon&gt;.	</string>
	<key>&lt;$aon&gt;. </key>
	<string>&lt;$aon&gt;. </string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt;</string>
	<key>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</key>
	<string>&lt;$surname&gt; / &lt;$ABBR_PROJECTTITLE&gt; / &lt;$p&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;</key>
	<string>==============================================
    KAPITEL &lt;$W:chapter&gt;</string>
	<key>==============================================
    CHAPTER &lt;$W:chapter&gt;
        </key>
	<string>==============================================
    KAPITEL &lt;$W:chapter&gt;
       </string>
	<key>Addition</key>
	<string>Zugang</string>
	<key>Alphanumeric Outline Item</key>
	<string>Alphanummerisches Gliederungselement</string>
	<key>Alphanumeric Outline Item (Wide Spacing)</key>
	<string>Alphanummerisches Gliederungselement (weite Abstände)</string>
	<key>Attribution</key>
	<string>Zuordnung</string>
	<key>Basic MultiMarkdown</key>
	<string>Einfacher MultiMarkdown</string>
	<key>Block Quote</key>
	<string>Zitat sperren</string>
	<key>Body</key>
	<string>Korpus</string>
	<key>Bordered Title</key>
	<string>Umrandeter Titel</string>
	<key>Caption</key>
	<string>Überschrift</string>
	<key>Centered Text</key>
	<string>Zentrierter Text</string>
	<key>Chapter</key>
	<string>Kapitel</string>
	<key>Chapter (Bordered Heading)</key>
	<string>Kapitel (Umrandete Überschrift)</string>
	<key>Chapter &lt;$W:chapter&gt;
# # </key>
	<string>Kapitel &lt;$W:chapter&gt;
# #</string>
	<key>Chapter &lt;$t:chapter&gt;</key>
	<string>Kapitel &lt;$t:chapter&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;
</key>
	<string>Kapitel &lt;$t:chapter&gt;
</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>Kapitel &lt;$t:chapter&gt;&lt;$rst_arabic_synopsis&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;</key>
	<string>Kapitel &lt;$t:chapter&gt;&lt;$rst_scene&gt;</string>
	<key>Chapter &lt;$t:chapter&gt;&lt;$rst_scene&gt;
</key>
	<string>Kapitel &lt;$t:chapter&gt;&lt;$rst_scene&gt;
</string>
	<key>Chapter Heading</key>
	<string>Kapitel-Überschrift</string>
	<key>Chapter Heading (Bordered)</key>
	<string>Kapitelüberschrift (Umrandet)</string>
	<key>Chapter Number</key>
	<string>Kapitelnummer</string>
	<key>Chapter Title</key>
	<string>Kapitel-Titel</string>
	<key>Chapter Title (Bordered)</key>
	<string>Kapiteltitel (Umrandet)</string>
	<key>Chapter with Title</key>
	<string>Kapitel mit Titel</string>
	<key>Chapter with Title (Bordered)</key>
	<string>Kapitel mit Titel (Umrandet)</string>
	<key>Code Block</key>
	<string>Code-Block</string>
	<key>Code Span</key>
	<string>Code-Spanne</string>
	<key>Decimal Outline Item</key>
	<string>Dezimales Gliederungselement</string>
	<key>Deletion</key>
	<string>Löschung</string>
	<key>E-book</key>
	<string>E-Book</string>
	<key>E-book Screenplay</key>
	<string>E-Book-Drehbuch</string>
	<key>Enumerated Outline</key>
	<string>Aufgezählte Gliederung</string>
	<key>Footnotes</key>
	<string>Fußnoten</string>
	<key>Front Matter Page</key>
	<string>Titelei-Seite</string>
	<key>Full Indented Outline</key>
	<string>Vollständig eingerückte Gliederung</string>
	<key>Full Outline</key>
	<string>Vollständige Gliederung</string>
	<key>Heading</key>
	<string>Kopfzeile</string>
	<key>Heading (Bordered)</key>
	<string>Überschrift (Umrandet)</string>
	<key>Heading 1</key>
	<string>Überschrift 1</string>
	<key>Heading 2</key>
	<string>Überschrift 2</string>
	<key>Highlight</key>
	<string>Unterstreichen</string>
	<key>Manuscript (Courier)</key>
	<string>Manuskript (Courier)</string>
	<key>Manuscript (Times)</key>
	<string>Manuskript (Times)</string>
	<key>Modern</key>
	<string>Modern</string>
	<key>NaNoWriMo (Obfuscated)</key>
	<string>NaNoWriMo (Obfuscated)</string>
	<key>New Page</key>
	<string>Neue Seite</string>
	<key>New Section</key>
	<string>Neuer Abschnitt</string>
	<key>Not for distribution</key>
	<string>Nicht zur Weitergabe</string>
	<key>Numbered Chapter</key>
	<string>Nummeriertes Kapitel</string>
	<key>Numbered Section</key>
	<string>Nummerierter Abschnitt</string>
	<key>Numbered Synopsis</key>
	<string>Nummerierte Kurzfassung</string>
	<key>Numbered Synopsis (Restarts)</key>
	<string>Nummerierte Kurzfassung (startet von neuem)</string>
	<key>Outline Document</key>
	<string>Dokument gliedern</string>
	<key>Outline Item</key>
	<string>Gliederungselement</string>
	<key>PART &lt;$W:part&gt;</key>
	<string>Rolle &lt;$t:part&gt;</string>
	<key>PART &lt;$W:part&gt;
</key>
	<string>ROLLE &lt;$t:part&gt;
</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;</key>
	<string>ROLLE &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;</string>
	<key>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;: </key>
	<string>PART &lt;$W:part&gt;&lt;$rst_arabic_synopsis&gt;: </string>
	<key>PROOF COPY</key>
	<string>Prüfkopie</string>
	<key>Page &lt;$p&gt;</key>
	<string>Seite &lt;$p&gt;</string>
	<key>Page Title</key>
	<string>Seitentitel</string>
	<key>Paperback (5.06" x 7.81")</key>
	<string>Taschenbuch (5.06" x 7.81")</string>
	<key>Part &lt;$t:part&gt;</key>
	<string>Rolle &lt;$t:part&gt;</string>
	<key>Part &lt;$t:part&gt;
</key>
	<string>Teil &lt;$t:part&gt;
</string>
	<key>Part &lt;$t:part&gt;

</key>
	<string>Rolle &lt;$t:part&gt;

</string>
	<key>Part &lt;$t:part&gt;: </key>
	<string>Rolle &lt;$t:part&gt;:</string>
	<key>Part Number</key>
	<string>Rollennr.</string>
	<key>Part Number (Bordered)</key>
	<string>Teilenummer (Umrandet)</string>
	<key>Part Number Page</key>
	<string>Seite der Teilenummer</string>
	<key>Part Title</key>
	<string>Rollentitel</string>
	<key>Part Title Page</key>
	<string>Rolle Titelseite</string>
	<key>Plain Text Manuscript</key>
	<string>Plain Text Manuskript</string>
	<key>Plain Text Screenplay</key>
	<string>Plaintext-Drehbuch...</string>
	<key>Proof Copy</key>
	<string>Prüfkopie</string>
	<key>Script or Screenplay</key>
	<string>Skript für Drehbuch</string>
	<key>Section Number</key>
	<string>Abschnittsnummer</string>
	<key>Section Text</key>
	<string>Abschnittstext</string>
	<key>Section with Sub-Heading</key>
	<string>Abschnitt mit Unterüberschrift</string>
	<key>Section with Title</key>
	<string>Abschnitt mit Titel</string>
	<key>Section with Title (Bordered)</key>
	<string>Abschnitt mit Titel (Umrandet)</string>
	<key>Sub-Heading</key>
	<string>Unterüberschrift</string>
	<key>Subtitle</key>
	<string>Untertitel</string>
	<key>Synopsis</key>
	<string>Kurzfassung</string>
	<key>Table of Contents</key>
	<string>Inhaltsverzeichnis</string>
	<key>Text Section</key>
	<string>Textabschnitt</string>
	<key>Text Section with Heading</key>
	<string>Textabschnitt mit Kopfzeile</string>
	<key>The End.</key>
	<string>Ende.</string>
	<key>Title</key>
	<string>Titel</string>
	<key>Title Page</key>
	<string>Titelseite</string>
	<key>Title and Synopsis</key>
	<string>Titel und Kurzfassung</string>
	<key>Titled Section</key>
	<string>Abschnitt mit Titel</string>
	<key>chapter</key>
	<string>Kapitel</string>
	<key>chapter-heading</key>
	<string>chapter-heading</string>
	<key>chapter-title</key>
	<string>chapter-title</string>
	<key>front-matter</key>
	<string>Titelei</string>
	<key>heading</key>
	<string>Kopfzeile</string>
	<key>numbered-section</key>
	<string>numbered-section</string>
	<key>part-number</key>
	<string>part-number</string>
	<key>part-title</key>
	<string>part-title</string>
	<key>section</key>
	<string>Abschnitt</string>
	<key>sub-headed-section</key>
	<string>sub-headed-section</string>
	<key>subheading</key>
	<string>Unterüberschrift</string>
	<key>titled-chapter</key>
	<string>titled-chapter</string>
	<key>titled-section</key>
	<string>titled-section</string>
</dict>
</plist>
